
Cibersegurity - Support #5755

Support # 5759 (New): Sistemas de prueba

Support # 5754 (New): Prueba sistema 2

Instalacion de wazuh

11/12/2025 11:47 AM - Scarlet Gavia Mondaca

Status: New Start date: 11/03/2025

Priority: Normal Due date: 11/12/2025

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/12/2025 11:49 AM - Scarlet Gavia Mondaca

- Tracker changed from Bug to Feature

- Parent task set to #5754

#2 - 11/12/2025 11:57 AM - Scarlet Gavia Mondaca

- Tracker changed from Feature to Support

- Subject changed from instalacion de wazuh to Instalacion de wazuh
